wiki:WikiStart

Version 2 (modified by Daniel Kahn Gillmor, 5 years ago) (diff)

--

mod_gnutls

mod_gnutls uses the GnuTLS library to provide SSL 3.0, TLS 1.0, TLS 1.1, and TLS 1.2 encryption for Apache HTTPD. It is similar to mod_ssl in purpose, but it supports features and protocols? that mod_ssl does not, and it does not use OpenSSL.